@media screen and (min-width: 768px) {
    /*擬似要素関連*/
    .bg-border-vertical::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 1.15em;
        width: 3px;
        z-index: -1;
    }
}

@media screen and (max-width: 767px) {
    /*擬似要素関連*/
	.bg-border-vertical::before {
		left: 0.9em;
	}
    .slider-content-list-outer {
        padding-left: 45px;
        padding-right: 45px;
    }
     .slider-content-nav {
        color: #2D91AA !important;
    }
}